<?php

require_once ('../system/funcs.php');
require_once ('../system/sys.php');
include_once ('set.php');
H (' Биллинг');


if(isset($_REQUEST['submit'])) {

$nick = ($_POST['nick']);

if(empty($nick)) {
echo '<div class="raz"><center><b>Введите ник!</b></center></div>';
F ();
exit();
}

if(DB :: $dbs -> querySingle ("SELECT COUNT(*) FROM `us` WHERE (`nick`=?)", array ($nick))) {
echo '<div class="raz"><center><b>Такой ник уже занят!</b></center></div>';
F ();
exit();
}

DB :: $dbs -> query ("UPDATE `us` SET `nick`= '".$nick."' WHERE (`id`='" . $us['id'] . "')");


echo '<div class="raz">Ваш ник успешно изменен!</a></div>';
F ();
exit;
}

echo '<div class="raz">Ваш ник: ' . $us['nick'].' </div>';
echo '<div class="list1">';
echo '<form action="" method="POST" enctype="multipart/form-data">';
echo 'Новый ник:<br><input type="text" name="nick"/></br>';
echo '<input type="submit" name="submit" value="Продолжить"/>';
echo '</form>';
echo '</div>';


F ();

?>